.testimonials {
    margin: 1rem; /*//change*/
}
.testimonials h1, .testimonials h3, .testimonials h4 {
    color: var(--main-blue);
    text-align: center;
    padding: 1vw;
}

.testimonials h1 {
    font-size: 8vw;
     /* //change */
    line-height: 10vw; 
    /* //change */
}

.testimonials h3 {
    font-size: 4vw; 
    /* //change */
    line-height: 5vw;
     /* //change */
    opacity: 0.8;
    padding-bottom: 3vw;
}

.testimonials-flex-wrapper {
    display: flex;
    gap: 5rem;
    flex-direction: row;
    flex-wrap: wrap;
}

article {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: var(--bg-light);
    flex-grow: 1;
    font-size: 1.1rem;
     /*//change */
    line-height: 1.3rem;
     /* //change */
    padding: 1rem;
     /* //change */
}
hr {
    height: 5px;
    width: 50%;
    background-color: var(--main-blue);
    margin: 5px;
    border-radius: 5px;
}
article .grid-wide {
    flex-grow: 2;
    /* width: 200%; */
}
article p {
    min-width: 20ch;
    max-width: 45ch;
}

@media only screen and (min-width: 600px) {
    .testimonials {
        margin: 5rem;
    }
    .testimonials h1, .testimonials h3, .testimonials h4 {
        color: var(--main-blue);
        text-align: center;
        padding: 1vw;
    }
    
    .testimonials h1 {
        font-size: 3vw;
        line-height: 2.8vw;
    }
    
    .testimonials h3 {
        font-size: 1.6vw;
        line-height: 1.4vw;
        opacity: 0.8;
        padding-bottom: 3vw;
    }
    
    .testimonials-flex-wrapper {
        display: flex;
        gap: 5rem;
        flex-direction: row;
        flex-wrap: wrap;
    }
    
    article {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
        background-color: var(--bg-light);
        flex-grow: 1;
        padding: 3vw;
    }
    article .grid-wide {
        flex-grow: 2;
        /* width: 200%; */
    }
    article p {
        min-width: 20ch;
        max-width: 45ch;
    }

}